.content{
    width: 100%;
    margin-top: 10%;
    /*text-align: center;*/
}
.longin-boder{
    width: 80%;
    height: 40px;
    margin-top: 10px;
    margin-left: 10%;
    line-height: 40px;
    text-align: center;
    border: 1px solid #dddddd;
    border-radius: 5px;
    background-color: #efefef;
}

.title-boder{
    width: 80%;
    height: 40px;
    margin-bottom: 15px;
    margin-left: 10%;
    line-height: 40px;
    text-align: center;
    /*border: 1px solid #dddddd;*/
    /*border-radius: 5px;*/
    /*background-color: #efefef;*/
}

.div-select
{
    border: solid 1px #999;
    height: 40px;
    line-height: 40px;
    cursor: default;
}

.image{
    width: 10%;
    margin-top: 5px;
    float: left;
    text-align: right;
}
.input{
    width: 80%;
    float: left;
    margin-left: 5%;
    height: 37px;
    line-height: 37px;
    border:0px;
    color: #333333;
    font-size: 16px;
    background-color: #efefef;

}

.button{
    height: 40px;
    width: 80%;
    margin-top: 20px;
    margin-left: 10%;
    font-size: 16px;
    /*font-family: "微软雅黑";*/
    font-weight: bold;
    line-height: 38px;
    border-radius: 5px;
    color: #ffffff;
    background-color: #37B4CA;
    text-align: center;
}

.button:active {
    background-color:#37a3b9;
}
